
CREATE TABLE LD0P0X11 (
       GALLNR               DECIMAL(9) NOT NULL,
       GALLAKTNR            DECIMAL(3) NOT NULL,
       KODTYP               VARCHAR(10) NOT NULL,
       KOD                  DECIMAL(9) NOT NULL,
       HISKOD               VARCHAR(2) NOT NULL,
       KODTYP2              VARCHAR(10) NOT NULL,
       KOD2                 DECIMAL(9) NOT NULL,
       HISKOD2              VARCHAR(2) NOT NULL
);

